.text-right {
	text-align:right !important;
}

.syukkin_btn, .taikin_btn, .break_btn, .return_btn,
.syukkin_btn_ng, .taikin_btn_ng, .break_btn_ng, .return_btn_ng {
  border-radius: 20px;
}
.user-panel>.info {
	white-space: normal;
}
.actural-edit-modal {
	padding: 10px 15px;
}
.modal-item {
	margin-bottom: 5px;
}
.breaktime-item {
	margin-bottom: 15px;
}
.breaktime-delete {
	margin-top: 17px;
}
.breaktime-delete>button {
	width: 60px;
	height: 40px;
}

/* 加筆 */
/* margin */
/* top */
.mt-5{
    margin-top:5px;
}
.mt-10{
    margin-top:10px;
}
.mt-20{
    margin-top:20px;
}
.mt-30{
    margin-top:30px;
}
/* right */
.mr-25{
	margin-right:25px;
}
/* left */
.ml-25{
    margin-left:25px;
}
.ml-5{
	margin-left:5px;
}
.ml-15{
	margin-left:15px;
}
.ml-30{
	margin-left:30px;
}
/* padding */
/* top */
.pt-7{
	padding-top: 7px;
}
/* right */
.pr-0{
	padding-right: 0px;
}
.pr-15{
	padding-right: 15px;
}
/* left */
.pl-0{
    padding-left: 0px;
}
.pl-15{
    padding-left: 15px;
}




.search-code{
    padding-right: 0px;
}
.search-code input[type=text]{
	/* background-color: #E6F7FF; */
	border-right: none;
}
.search-name{
	padding-left: 0px;
}
.search-name-select{
	border-top: none;
	padding-left: 0px;
}
.search-name-select select{
	border-top: none;
	/* padding-left: 0px; */
}
.search-name input[type=text]{
	/* border-left: none; */
	/* background-color: #E6F7FF; */
	background-color: #FFFEF0

	/* border: 0 !important; */
}
table.side-full{
	width:100%;
}

.bg-pastel-yellow{
	background-color: #FFFEF0 !important;
	
}

.bg-pastel-blue{
	background-color: #dbeef7 !important;
}
.horizonal-label{
	display: block;
    height: 34px;
    padding-top: 7px;
}

table.radio-list
{
	width: 100%;
    max-width: 100%;
    margin-bottom: 5px;
}

label.borderd-red-label
{
	display: block;
	text-align: center;  
	padding: 3px 0px;
	font-weight:bold;
	border: 5px solid #dd4b39;
}

label.borderd-blue-label
{
	display: block;
	text-align: center;  
	padding: 3px 0px;
	font-weight:bold;
	border: 5px solid #0000cd;
}

table.detail-area-table th label
{
	padding-top: 3px;
}

table.detail-area-table th
{
	text-align:right;
	vertical-align: middle;
	background-color: #dbeef7 ;
	BORDER: #d2d6de 1px solid!important; 
}
table.detail-area-table .detail-sum-area
{
	color: #FFFFFF;
	/* background-color: #ffa498!important; */
	background-color: #dd4b39!important;
}

table.detail-area-table thead th
{
	text-align:left !important;
	vertical-align: middle;
}

table.detail-area-table tbody td
{
	vertical-align: middle;
	BORDER:none;
	/* padding: 0px; */
}

table.detail-area-table tbody .visit-area
{
	text-align:right !important;
	BORDER-TOP: #d2d6de 1px solid;
	BORDER-BOTTOM: #d2d6de 1px solid;
	BORDER-RIGHT: #d2d6de 1px solid;
}

table.detail-area-table tbody .visit-area-label
{
	text-align:right !important;
	BORDER-TOP: #d2d6de 1px solid;
	BORDER-BOTTOM: #d2d6de 1px solid;
	BORDER-RIGHT: #d2d6de 1px solid;
	background-color: #FFFEF0 !important;
}
/*------------------------------------------*/

table.td_text th label
{
	padding-top: 3px;
}

table.td_text th
{
	background-color: #dbeef7 ;
	BORDER: #d2d6de 1px solid; 
}

table.td_text thead th
{
	text-align:left !important;
	vertical-align: middle;
}
table.td_text tbody th
{
	text-align:left!important;
	vertical-align: middle;
}

table.td_text tbody td
{
	vertical-align: middle;
	/* BORDER:none; */
	border: #d2d6de 1px solid;
	/* padding: 0px; */
}

table.td_text tbody .text-input-area
{
	text-align:right !important;
	/* border: #d2d6de 1px solid; */
}

table.td_text tbody .output-area
{
	text-align:right !important;
	/* border: #d2d6de 1px solid; */
	background-color: #FFFEF0 !important;
}
table.td_text tbody tr td input[type=text],table.td_text tbody tr td textarea{
	BORDER:none;
	padding: 0px;
	/* height: 100%!important;; */
}
table.td_text .detail-sum-area
{
	color: #FFFFFF;
	/* background-color: #ffa498!important; */
	background-color: #dd4b39!important;
}
/*------------------------------------------*/
.bg-white{
	background-color: #FFFFFF!important;
}
.no-border{
	border: none !important;;
}